/* Fonts Link Start */
@import url("https://fonts.googleapis.com/css2?family=Righteous&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");
/* Fonts Link End */

/* Universal Start */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

:root {
  --primary-color: #f59305;
  --secondary-color: #36bd64;
  --black: #000000;
  --white: #ffffff;
  --primary-font: "Righteous";
  --secondary-font: "Raleway";
  --primary-border: 1px solid #36bd64;
  --secondary-border: 1px solid #f59305;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: var(--primary-font);
}

a {
  text-decoration: none !important;
}

p {
  font-family: var(--secondary-font);
}

body {
  overflow-x: hidden;
}

ul {
  list-style: none !important;
  margin: 0 !important;
  padding: 0 !important;
}

/* Universal End */

/* Go-Back Start */
#progress {
  /* background: #36d444; */
  position: fixed;
  bottom: 40px;
  right: 30px;
  width: 50px;
  height: 50px;
  display: none;
  place-items: center;
  border-radius: 50%;
  box-sizing: 0 0 10px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  z-index: 999;
}

.progress-value {
  display: block;
  width: calc(100% - 3px);
  height: calc(100% - 3px);
  background: #fff;
  border-radius: 50%;
  display: grid;
  place-items: center;
  font-size: 25px;
}
/* Go-Back End */

/* Mobile Menu Start */
#mobile_menu {
  position: fixed;
  background: var(--white);
  width: 100%;
  top: 90%;
  bottom: 0;
  border-top: var(--primary-border);
  display: none;
  z-index: 99;
}

.mobile_navigation {
  position: relative;
  background: rgb(255, 255, 255);
  border-radius: 10px;
}

.mobile_navigation ul {
  display: flex;
  margin: 0;
  padding: 0;
}

.mobile_navigation ul li {
  list-style: none;
  position: relative;
  width: 100%;
  height: 60px;
  z-index: 2;
}

.mobile_navigation ul li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  text-align: center;
}

.mobile_navigation ul li a .mobile_navigation_icon {
  position: relative;
  display: block;
  line-height: 65px;
  font-size: 1.5em;
  transition: 0.5s;
  color: #000;
}

.mobile_navigation ul li.active a .mobile_navigation_icon {
  transform: translateY(-32px);
  color: rgba(245, 147, 5, 1);
}

.mobile_navigation ul li a .mobile_navigation_text {
  position: absolute;
  background: rgba(245, 147, 5, 1);
  color: #fff;
  padding: 2px 7px;
  border-radius: 12px;
  font-weight: 400;
  font-size: 0.75em;
  transition: 0.5s;
  opacity: 0;
  transform: translateY(15px);
}

.mobile_navigation ul li.active a .mobile_navigation_text {
  transform: translateY(-4px);
  opacity: 1;
}

.mobile_indicator {
  position: absolute;
  width: 80px;
  height: 70px;
  background: #f7f7f7;
  border-radius: 50%;
  top: -50%;
  z-index: 1;
  transition: 0.5s;
}

.mobile_indicator::before {
  content: "";
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  top: 5px;
  left: -28px;
  box-shadow: 15px 18px #fff;
  background: transparent;
  /* background: red; */
}

.mobile_indicator::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  top: 5px;
  right: -28px;
  box-shadow: -15px 18px #fff;
  background: transparent;
  /* background: red; */
}

.mobile_navigation ul li:nth-child(1).active ~ .mobile_indicator {
  transform: translateX(calc(112px * 0));
}

.mobile_navigation ul li:nth-child(2).active ~ .mobile_indicator {
  transform: translateX(calc(112px * 1));
}

.mobile_navigation ul li:nth-child(3).active ~ .mobile_indicator {
  transform: translateX(calc(112px * 2));
}

.mobile_navigation ul li:nth-child(4).active ~ .mobile_indicator {
  transform: translateX(calc(112px * 3));
}

.mobile_navigation ul li:nth-child(5).active ~ .mobile_indicator {
  transform: translateX(calc(112px * 4));
}

@media screen and (max-width: 575px) {
  #mobile_menu {
    display: block;
  }
  #progress {
    display: none !important;
  }
}

@media screen and (max-width: 550px) {
  .mobile_navigation ul li:nth-child(1).active ~ .mobile_indicator {
    transform: translateX(calc(107px * 0));
  }

  .mobile_navigation ul li:nth-child(2).active ~ .mobile_indicator {
    transform: translateX(calc(107px * 1));
  }

  .mobile_navigation ul li:nth-child(3).active ~ .mobile_indicator {
    transform: translateX(calc(107px * 2));
  }

  .mobile_navigation ul li:nth-child(4).active ~ .mobile_indicator {
    transform: translateX(calc(107px * 3));
  }

  .mobile_navigation ul li:nth-child(5).active ~ .mobile_indicator {
    transform: translateX(calc(107px * 4));
  }
  /* 
  #progress {
    bottom: 60px;
  } */
  .copy_right {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 520px) {
  .mobile_navigation ul li:nth-child(1).active ~ .mobile_indicator {
    transform: translateX(calc(95px * 0));
  }

  .mobile_navigation ul li:nth-child(2).active ~ .mobile_indicator {
    transform: translateX(calc(95px * 1));
  }

  .mobile_navigation ul li:nth-child(3).active ~ .mobile_indicator {
    transform: translateX(calc(95px * 2));
  }

  .mobile_navigation ul li:nth-child(4).active ~ .mobile_indicator {
    transform: translateX(calc(95px * 3));
  }

  .mobile_navigation ul li:nth-child(5).active ~ .mobile_indicator {
    transform: translateX(calc(95px * 4));
  }
}

@media screen and (max-width: 490px) {
  .mobile_navigation ul li:nth-child(1).active ~ .mobile_indicator {
    transform: translateX(calc(89px * 0));
  }

  .mobile_navigation ul li:nth-child(2).active ~ .mobile_indicator {
    transform: translateX(calc(89px * 1));
  }

  .mobile_navigation ul li:nth-child(3).active ~ .mobile_indicator {
    transform: translateX(calc(89px * 2));
  }

  .mobile_navigation ul li:nth-child(4).active ~ .mobile_indicator {
    transform: translateX(calc(89px * 3));
  }

  .mobile_navigation ul li:nth-child(5).active ~ .mobile_indicator {
    transform: translateX(calc(89px * 4));
  }
}

@media screen and (max-width: 460px) {
  .mobile_navigation ul li:nth-child(1).active ~ .mobile_indicator {
    transform: translateX(calc(85px * 0));
  }

  .mobile_navigation ul li:nth-child(2).active ~ .mobile_indicator {
    transform: translateX(calc(85px * 1));
  }

  .mobile_navigation ul li:nth-child(3).active ~ .mobile_indicator {
    transform: translateX(calc(85px * 2));
  }

  .mobile_navigation ul li:nth-child(4).active ~ .mobile_indicator {
    transform: translateX(calc(85px * 3));
  }

  .mobile_navigation ul li:nth-child(5).active ~ .mobile_indicator {
    transform: translateX(calc(85px * 4));
  }
}

@media screen and (max-width: 450px) {
  .mobile_navigation ul li:nth-child(1).active ~ .mobile_indicator {
    transform: translateX(calc(79px * 0));
  }

  .mobile_navigation ul li:nth-child(2).active ~ .mobile_indicator {
    transform: translateX(calc(79px * 1));
  }

  .mobile_navigation ul li:nth-child(3).active ~ .mobile_indicator {
    transform: translateX(calc(79px * 2));
  }

  .mobile_navigation ul li:nth-child(4).active ~ .mobile_indicator {
    transform: translateX(calc(79px * 3));
  }

  .mobile_navigation ul li:nth-child(5).active ~ .mobile_indicator {
    transform: translateX(calc(79px * 4));
  }
}

@media screen and (max-width: 420px) {
  .mobile_navigation ul li:nth-child(1).active ~ .mobile_indicator {
    transform: translateX(calc(73px * 0));
  }

  .mobile_navigation ul li:nth-child(2).active ~ .mobile_indicator {
    transform: translateX(calc(73px * 1));
  }

  .mobile_navigation ul li:nth-child(3).active ~ .mobile_indicator {
    transform: translateX(calc(73px * 2));
  }

  .mobile_navigation ul li:nth-child(4).active ~ .mobile_indicator {
    transform: translateX(calc(73px * 3));
  }

  .mobile_navigation ul li:nth-child(5).active ~ .mobile_indicator {
    transform: translateX(calc(73px * 4));
  }
}

@media screen and (max-width: 380px) {
  .mobile_navigation ul li:nth-child(1).active ~ .mobile_indicator {
    transform: translateX(calc(66px * 0));
  }

  .mobile_navigation ul li:nth-child(2).active ~ .mobile_indicator {
    transform: translateX(calc(66px * 1));
  }

  .mobile_navigation ul li:nth-child(3).active ~ .mobile_indicator {
    transform: translateX(calc(66px * 2));
  }

  .mobile_navigation ul li:nth-child(4).active ~ .mobile_indicator {
    transform: translateX(calc(66px * 3));
  }

  .mobile_navigation ul li:nth-child(5).active ~ .mobile_indicator {
    transform: translateX(calc(66px * 4));
  }
}

/* Mobile Menu End */

/* Topbar Start */

#topbar {
  background: var(--primary-color);
}

.topbar_time {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 12px;
}

.topbar_time h3 {
  font-size: 16px;
  color: var(--white);
  margin-top: 7px;
}

.topbar_time p {
  font-size: 16px;
  margin: 0;
  color: var(--white);
}

.topbar_section_items {
  display: flex;
  /* gap: 10px; */
  padding-top: 3px;
  align-items: center;
  justify-content: end;
}

.topbar_section_items p {
  font-size: 14px;
  color: var(--white);
  display: inline-block;
  border-right: var(--primary-border);
  padding-right: 10px;
  margin: 0;
}

.total_products_content_input {
  position: relative;
}

.total_products_content_input .topbar_btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  color: var(--white);
  width: 100%;
  height: 25px;
  font-size: 15px;
  font-weight: 500;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
  font-family: var(--secondary-font);
}

.topbar_btn .icon_arraw {
  transition: 0.5s;
}

.topbar_btn.active .icon_arraw {
  transform: rotate(180deg);
}

.topbar_btns.active .icon_arraw {
  transform: rotate(180deg);
}

.total_products_content_input .topbar_list {
  position: absolute;
  width: 100%;
  z-index: 99;
}

.topbar_list .topbar_option:hover {
  background: #f2f2f2;
}

.topbar_list .topbar_option:nth-child(1) {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.topbar_list .topbar_option:nth-child(5) {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.topbar_option .topbar_option-text {
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  font-family: var(--secondary-font);
  color: #000000;
}

.topbar_list .topbar_option {
  display: flex;
  width: 100%;
  align-items: center;
  font-family: var(--secondary-font);
  height: 25px;
  padding: 0 16px;
  cursor: pointer;
  background: #fff;
  border: var(--primary-border);
  opacity: 0;
  transform-origin: top;
  transform: scale(0) translateY(-60px);
  margin-bottom: -55px;
  transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out,
    margin-bottom 0.5s ease-in-out;
  transition-delay: calc(0.1s * var(--i));
}

.topbar_btn.active ~ .topbar_list .topbar_option {
  transition: opacity 1s ease-in-out, transform 0.5s ease-in-out,
    margin-bottom 0.2s ease-in-out;
  transition-delay: calc(0.1s * var(--i));
  transform: scale(1) translateY(0);
  opacity: 1;
  margin-bottom: 0;
}

.topbar_btns.active ~ .topbar_list .topbar_option {
  transition: opacity 1s ease-in-out, transform 0.5s ease-in-out,
    margin-bottom 0.2s ease-in-out;
  transition-delay: calc(0.1s * var(--i));
  transform: scale(1) translateY(0);
  opacity: 1;
  margin-bottom: 0;
}

.topbar_section_items_content {
  position: relative;
}

.total_products_content_inputs {
  position: relative;
}

.topbar_section_items_contents {
  position: relative;
}

.total_products_content_inputs .topbar_btns {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  color: var(--white);
  width: 100%;
  height: 25px;
  font-size: 15px;
  font-weight: 500;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
  font-family: var(--secondary-font);
}

.topbar_btns .icon_arraw {
  transition: 0.5s;
}

.topbar_btns.active .icon_arraw {
  transform: rotate(180deg);
}

.topbar_btns.active .icon_arraw {
  transform: rotate(180deg);
}

.total_products_content_inputs .topbar_lists {
  position: absolute;
  width: 100%;
  z-index: 99;
}

.topbar_lists .topbar_options:hover {
  background: #f2f2f2;
}

.topbar_lists .topbar_options:nth-child(1) {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.topbar_lists .topbar_options:nth-child(5) {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.topbar_options .topbar_option-texts {
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  color: #000000;
}

.topbar_lists .topbar_options {
  display: flex;
  width: 100%;
  align-items: center;
  height: 25px;
  padding: 0 16px;
  font-family: var(--secondary-font);
  cursor: pointer;
  background: #fff;
  border: var(--primary-border);
  opacity: 0;
  transform-origin: top;
  transform: scale(0) translateY(-60px);
  margin-bottom: -55px;
  transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out,
    margin-bottom 0.5s ease-in-out;
  transition-delay: calc(0.1s * var(--i));
}

.topbar_btn.active ~ .topbar_lists .topbar_options {
  transition: opacity 1s ease-in-out, transform 0.5s ease-in-out,
    margin-bottom 0.2s ease-in-out;
  transition-delay: calc(0.1s * var(--i));
  transform: scale(1) translateY(0);
  opacity: 1;
  margin-bottom: 0;
}

.topbar_btns.active ~ .topbar_lists .topbar_options {
  transition: opacity 1s ease-in-out, transform 0.5s ease-in-out,
    margin-bottom 0.2s ease-in-out;
  transition-delay: calc(0.1s * var(--i));
  transform: scale(1) translateY(0);
  opacity: 1;
  margin-bottom: 0;
}

.topbar_section_menu {
  display: flex;
  gap: 5px;
}

@media screen and (max-width: 992px) {
  .topbar_section_items p {
    font-size: 12px;
    margin-top: 3px;
    padding-right: 5px;
  }

  .topbar_section_items form select {
    font-size: 13px;
  }

  .topbar_timeline {
    justify-content: space-between;
    display: flex;
  }

  .topbar_time h3 {
    font-size: 15px;
  }
}

@media screen and (max-width: 992px) {
  .topbar_section_items {
    display: flex;
    gap: 10px;
    justify-content: center;
  }

  .topbar_section_items p {
    padding-right: 10px;
    font-size: 14px;
  }

  .topbar_timeline {
    justify-content: space-between;
    display: flex;
  }

  .topbar_section_items form select {
    font-size: 14px;
  }

  .topbar_time h3 {
    font-size: 13px;
  }

  .topbar_time p {
    font-size: 13px;
  }

  .topbar_time {
    justify-content: center !important;
    width: 100%;
  }

  #topbar {
    display: none;
  }
}

/* Topbar End */

/* Header Start */

#header {
  padding: 10px 0;
  border-bottom: var(--primary-border);
  width: calc(100% - 30px);
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header_logo img {
  width: 120px;
}

.header_form {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 25px;
}

.from_search form {
  display: flex;
  align-items: center;
}

.from_search form input {
  border-right: none !important;
  border: var(--primary-border);
  padding: 2px 15px;
  width: 100%;
  height: 35px;
  font-family: var(--secondary-font);
  border-radius: 5px;
  background-repeat: no-repeat;
  outline: none;
}

.from_search form button {
  border: 2px solid var(--secondary-color);
  border-top: none;
  border-bottom: none;
  outline: none;
  background: none;
  padding: 0 12px;
  height: 25px;
  border-radius: 6px;
  margin-left: -20px;
}

.from_search {
  width: 100%;
}

.from_search form button svg {
  width: 17px;
  padding: 0;
  margin: 0;
}

.header_address {
  display: block;
  padding-top: 10px;
}

.header_address_call {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 5px;
}

.header_address_call_text p {
  margin: 0;
  font-size: 16px;
}

.header_address_call_img a svg {
  width: 20px;
}

.header_address_call_text a {
  color: var(--black);
  font-family: var(--secondary-font);
  font-size: 16px;
}

.header_menu {
  display: flex;
  justify-content: end;
  gap: 10px;
}

.header_menu_items a svg {
  width: 14px;
  align-items: center;
  padding: 0;
}

.header_menu_items {
  display: flex;
  width: 30px;
  height: 30px;
  position: relative;
  border-radius: 50%;
  line-height: 20px;
  align-items: center;
  justify-content: center;
  border: var(--primary-border);
  background: var(--secondary-color);
}

.header_menu_items span {
  position: absolute;
  width: 12px;
  height: 12px;
  background: var(--white);
  font-size: 8px;
  border-radius: 50%;
  align-items: center;
  top: 0px;
  right: -3px;
  border: 1px solid var(--secondary-color);
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 991px) {
  .header_address {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
  }

  .header_logo img {
    display: none;
  }

  .header_form {
    margin-top: 10px;
  }
  .header_menu {
    .header_menu {
      display: flex;
      justify-content: center;
      gap: 10px;
    }
  }

  .header_address {
    display: flex;
    justify-content: center;
  }
}

@media screen and (max-width: 992px) {
  #header {
    display: none;
  }
}

/* Header End */

/* Navbar Start */

.menu-main {
  display: flex !important;
  justify-content: space-between;
  align-items: center;
}

.menu-main_items:nth-child(2) {
  display: flex;
  justify-content: space-between;
  gap: 50px;
}

.header {
  display: block;
  width: 100%;
  position: relative;
  z-index: 99;
  padding: 5px;
}

.menu_items_end {
  float: end;
}
.header .item-left {
  flex: 0 0 0%;
}
.header .logo a img {
  width: 120px;
  text-decoration: none;
}
.header .item-center {
  flex: 0 0 100%;
}
.header .item-right {
  flex: 0 0 0%;
  display: flex;
  justify-content: flex-end;
}

.header .menu > ul > .menu-main_items > li {
  display: inline-block;
  line-height: 50px;
}

.header .menu > ul > .menu-main_items > li > a {
  font-size: 15px;
  font-weight: 600;
  color: #000000;
  position: relative;
  text-transform: capitalize;
  transition: color 0.3s ease;
  font-family: var(--secondary-font);
}

.header .menu > ul > .menu-main_items > li .sub-menu ul li.active a::after {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background: var(--primary-color);
  border-radius: 50%;
  top: 14px;
  right: 38%;
}

.header .menu > ul > .menu-main_items > li .sub-menu ul li.active a::before {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background: var(--primary-color);
  border-radius: 50%;
  top: 14px;
  left: 38%;
}

.header .menu > ul > .menu-main_items > li .sub-menu ul li.active a,
.menu-main .menu-main_items li:hover a,
.menu-main .menu-main_items li.active a {
  color: var(--primary-color) !important;
  position: relative;
}
.menu-main .menu-main_items li.active a::after {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background: var(--primary-color);
  border-radius: 50%;
  top: 7px;
  right: -10px;
}

.menu-main .menu-main_items li.active a::before {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background: var(--primary-color);
  border-radius: 50%;
  top: 7px;
  left: -10px;
}

.header .menu > ul > .menu-main_items > li .sub-menu {
  position: absolute;
  z-index: 500;
  background-color: #ffffff;
  box-shadow: -2px 2px 70px -25px rgba(0, 0, 0, 0.3);
  padding: 20px 30px;
  transition: all 0.5s ease;
  margin-top: 25px;
  outline-offset: -15px;
  outline: var(--primary-border);
  opacity: 0;
  visibility: hidden;
}

.menu_item-has_children_btn {
  border: var(--secondary-border) !important;
  padding: 7px 25px !important;
  background: var(--primary-color);
  line-height: 0 !important;
  border-radius: 3px;
  transition: 0.5s;
}

.menu_item-has_children_btn:hover {
  background: var(--white);
}

.menu_item-has_children_btn:hover.menu_item-has_children_btn a {
  color: var(--primary-color) !important;
}

.menu_item-has_children_btn a i {
  transition: 0.5s;
}

.menu_item-has_children_btn:hover.menu_item-has_children_btn a i {
  transform: rotate(180deg);
}

.list-item .title a {
  font-family: var(--secondary-font);
  transition: 0.5s;
}

.menu-main_items .menu-item-has-children .list-item .title a {
  color: var(--black) !important;
}

.header .menu > ul > .menu-main_items > li .sub-menu ul li a {
  color: var(--black) !important;
}

@media (min-width: 992px) {
  .header
    .menu
    > ul
    > .menu-main_items
    > li.menu-item-has-children:hover
    .sub-menu {
    margin-top: 5px;
    visibility: visible;
    opacity: 1;
  }
}

.header .menu > ul > .menu-main_items > li .sub-menu > ul > li {
  line-height: 1;
}

.header .menu > ul > .menu-main_items > li .sub-menu > ul > li > a {
  display: block;
  text-align: center;
  padding: 10px 0;
  font-size: 15px;
  font-weight: 600;
  color: var(--black);
  transition: color 0.3s ease;
  text-decoration: none;
  text-transform: capitalize;
  font-family: var(--secondary-font);
}
.header .menu > ul > .menu-main_items > li .single-column-menu {
  min-width: 280px;
  max-width: 350px;
}

.menu-item-has-children:hover .fas {
  transform: rotate(180deg);
}

.header
  .menu
  > ul
  > .menu-main_items
  > li
  .sub-menu
  .mega-menu
  > .list-item
  > ul
  > li {
  line-height: 1;
  display: block;
}
.header
  .menu
  > ul
  > .menu-main_items
  > li
  .sub-menu.mega-menu
  > .list-item
  > ul
  > li
  > a {
  padding: 10px 0;
  display: inline-block;
  font-size: 15px;
  color: #555555;
  transition: color 0.3s ease;
}
.header .menu > ul > .menu-main_items > li .sub-menu.mega-menu {
  left: 50%;
  transform: translateX(-50%);
}

.header .menu > ul > .menu-main_items > li .sub-menu.mega-menu-column-4 {
  max-width: 1320px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding: 20px 15px;
}
.header
  .menu
  > ul
  > .menu-main_items
  > li
  .sub-menu.mega-menu-column-4
  > .list-item {
  flex: 0 0 25%;
  padding: 0 15px;
}
.header
  .menu
  > ul
  > .menu-main_items
  > li
  .sub-menu.mega-menu-column-4
  > .list-item
  .title {
  font-size: 16px;
  color: #ea4636;
  font-weight: 500;
  line-height: 1;
  padding: 10px 0;
}

.header
  .menu
  > ul
  > .menu-main_items
  > li
  .sub-menu.mega-menu-column-4
  > .list-item
  .title
  a {
  display: block;
  text-align: left;
  color: #000000;
}
.header
  .menu
  > ul
  > .menu-main_items
  > li
  .sub-menu.mega-menu-column-4
  > .list-item.text-center
  .title {
  text-align: center;
}
.header
  .menu
  > ul
  > .menu-main_items
  > li
  .sub-menu.mega-menu-column-4
  > .list-item
  img {
  max-width: 100%;
  width: 100%;
  vertical-align: middle;
  margin-top: 10px;
}
.header
  .menu
  > ul
  > .menu-main_items
  > li
  .sub-menu.mega-menu
  > .list-item
  > ul
  > li
  > a:hover,
.header .menu > ul > .menu-main_items > li .sub-menu > ul > li > a:hover,
.header .item-right a:hover,
.header .menu > ul > .menu-main_items > li:hover > a {
  color: #000000;
}

.header .menu > ul > .menu-main_items > li .sub-menu.mega-menu {
  margin-top: 22px !important;
}

.header .menu > ul > .menu-main_items > li .sub-menu.mega-menu:hover {
  margin-top: 5px;
}

.mobile-menu-head,
.mobile-menu-trigger {
  display: none;
}

.item-left {
  display: none;
}

/*responsive*/
@media (max-width: 991px) {
  .header .item-center {
    order: 3;
    flex: 0 0 95%;
  }

  .header .menu > .menu-main {
    display: block !important;
  }

  .menu-main_items:nth-child(2) {
    display: block;
  }

  .menu_item-has_children_btn a {
    color: var(--black) !important;
  }

  .header .menu > ul > .menu-main_items > li .sub-menu > ul > li > a {
    color: var(--black) !important;
    display: inline-block;
    text-align: start !important;
  }

  .menu_item-has_children_btn {
    border: none !important;
    padding: 0 !important;
    background: none;
    line-height: 50px !important;
    margin-left: 0px !important;
    color: var(--black) !important;
  }

  .header .menu > ul > .menu-main_items > li .sub-menu {
    outline-offset: none;
    outline: none;
  }

  .header .item-left,
  .header .item-right {
    flex: 5% 0 auto;
  }

  .item-left {
    display: block;
  }
  .v-center {
    justify-content: space-between;
  }
  .header .mobile-menu-trigger {
    display: flex;
    height: 30px;
    width: 30px;
    margin-left: 15px;
    cursor: pointer;
    align-items: center;
    justify-content: center;
  }
  .header .mobile-menu-trigger span {
    display: block;
    height: 2px;
    background-color: #333333;
    width: 24px;
    position: relative;
  }
  .header .mobile-menu-trigger span:before,
  .header .mobile-menu-trigger span:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #333333;
  }
  .header .mobile-menu-trigger span:before {
    top: -6px;
  }
  .header .mobile-menu-trigger span:after {
    top: 6px;
  }
  .header .item-right {
    align-items: center;
  }

  .header .menu {
    position: fixed;
    width: 320px;
    background-color: #ffffff;
    left: 0;
    top: 0;
    height: 100%;
    overflow: hidden;
    transform: translate(-100%);
    transition: all 0.5s ease;
    z-index: 1099;
  }
  .header .menu.active {
    transform: translate(0%);
  }
  .header .menu > ul > .menu-main_items > li {
    line-height: 1;
    margin: 0;
    display: block;
  }
  .header .menu > ul > .menu-main_items > li > a {
    line-height: 50px;
    height: 50px;
    padding: 0 50px 0 15px;
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .header .menu > ul > .menu-main_items > li > a i {
    position: absolute;
    height: 50px;
    width: 50px;
    top: 0;
    right: 0;
    text-align: center;
    line-height: 50px;
    transform: rotate(-90deg);
  }
  .header .menu .mobile-menu-head {
    display: flex;
    height: 50px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 501;
    position: sticky;
    background-color: #ffffff;
    top: 0;
  }
  .header .menu .mobile-menu-head .go-back {
    height: 50px;
    width: 50px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    cursor: pointer;
    line-height: 50px;
    text-align: center;
    color: #000000;
    font-size: 16px;
    display: none;
  }
  .header .menu .mobile-menu-head.active .go-back {
    display: block;
  }
  .header .menu .mobile-menu-head .current-menu-title {
    font-size: 15px;
    font-weight: 500;
    color: #000000;
  }
  .header .menu .mobile-menu-head .mobile-menu-close {
    height: 50px;
    width: 50px;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    cursor: pointer;
    line-height: 50px;
    text-align: center;
    color: #000000;
    font-size: 25px;
  }
  .header .menu .menu-main {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
  }
  .header .menu > ul > .menu-main_items > li .sub-menu.mega-menu,
  .header .menu > ul > .menu-main_items > li .sub-menu {
    visibility: visible;
    opacity: 1;
    position: absolute;
    box-shadow: none;
    margin: 0;
    padding: 15px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 65px;
    max-width: none;
    min-width: auto;
    display: none;
    transform: translateX(0%);
    overflow-y: auto;
  }
  .header .menu > ul > .menu-main_items > li .sub-menu.active {
    display: block;
  }
  @keyframes slideLeft {
    0% {
      opacity: 0;
      transform: translateX(100%);
    }
    100% {
      opacity: 1;
      transform: translateX(0%);
    }
  }
  @keyframes slideRight {
    0% {
      opacity: 1;
      transform: translateX(0%);
    }
    100% {
      opacity: 0;
      transform: translateX(100%);
    }
  }
  .header
    .menu
    > ul
    > li
    .sub-menu.mega-menu-column-4
    > .list-item.text-center
    .title {
    margin-bottom: 20px;
  }
  .header
    .menu
    > ul
    > li
    .sub-menu.mega-menu-column-4
    > .list-item.text-center:last-child
    .title {
    margin-bottom: 0px;
  }

  .header
    .menu
    > ul
    > .menu-main_items
    > li
    .sub-menu.mega-menu-column-4
    > .list-item {
    flex: 0 0 100%;
    padding: 0px;
  }

  .header .menu > ul > .menu-main_items > li .sub-menu > ul > li > a,
  .header
    .menu
    > ul
    > .menu-main_items
    > li
    .sub-menu.mega-menu
    > .list-item
    > ul
    > li
    > a {
    display: block;
  }

  .header
    .menu
    > ul
    > .menu-main_items
    > li
    .sub-menu.mega-menu
    > .list-item
    > ul {
    margin-bottom: 15px;
  }

  .menu-overlay {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1098;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s ease;
  }

  .menu-overlay.active {
    visibility: visible;
    opacity: 1;
  }

  .header .menu > ul > .menu-main_items > li .sub-menu ul li.active a,
  .menu-main .menu-main_items li:hover a,
  .menu-main .menu-main_items li.active a {
    color: var(--black) !important;
  }
}

/* Navbar End */

/* Footer Start */
#footer {
  background: url(../image/home-all-image/footer_image/footer_image_01.png);
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.footer_main_logo {
  display: block;
  margin: auto;
  width: 150px;
  height: 100px;
}

.footer_main_logo img {
  width: 100%;
  height: 100%;
  margin-top: 30px;
  display: block;
}

.footer_image_content {
  padding: 10px 0 10px 0;
}

.footer_content_menu_heading h1 {
  text-align: center;
  font-size: 25px;
  color: var(--black);
  padding-bottom: 30px;
  padding-top: 30px;
}

.footer_content_wrapper_menu {
  display: flex;
  gap: 20px;
}

.footer_content_wrapper_menu:nth-last-child(4) {
  padding-top: 15px;
}
.footer_content_wrapper_menu:nth-last-child(3) {
  padding-top: 15px;
}
.footer_content_wrapper_menu:nth-last-child(2) {
  padding-top: 15px;
}
.footer_content_wrapper_menu:nth-last-child(1) {
  padding-top: 15px;
}

.footer_content_wrapper_img {
  width: 20px;
  height: 20px;
}

.footer_content_wrapper_address span {
  font-family: var(--secondary-font);
}

.footer_menu_items span a {
  font-family: var(--secondary-font);
}

.footer_content_wrapper_img img {
  width: 100%;
  height: 100%;
}

.footer_content_wrapper_menu span a {
  color: rgb(73, 71, 71) !important;
  font-family: var(--secondary-font);
  font-weight: 500;
}

.footer_content_wrapper_box {
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer_content_wrapper_address {
  display: flex;
  gap: 15px;
  color: rgb(73, 71, 71) !important;
}

.footer_content_wrapper_address span a {
  color: rgb(73, 71, 71) !important;
  font-weight: 500;
  font-family: var(--secondary-font);
}

.footer_menu_item_list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding-bottom: 30px;
}

.footer_menu_items a {
  display: flex;
  width: 40px;
  height: 40px;
  border: var(--secondary-border);
  justify-content: center;
  align-items: center;
  line-height: 40px;
  border-radius: 50%;
  transition: 0.5s ease;
}

.footer_menu_items a i {
  font-size: 20px;
}

.footer_menu_items a:hover {
  background: var(--primary-color);
}

.footer_menu_items a:hover .fa-brands {
  color: var(--white) !important;
}

.copy_right {
  border-top: var(--primary-border);
  width: 100%;
}

.copy_right {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
}

.copy_right_card {
  height: 30px;
}

.copy_right_text a {
  font-size: 16px;
  color: rgb(73, 71, 71) !important;
  font-family: var(--secondary-font);
}

.copy_right_card img {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 992px) {
  #footer {
    height: auto;
    background-position: center;
    background-size: cover;
  }
}

@media screen and (max-width: 767px) {
  #footer {
    height: auto;
    background-position: center;
    background-size: cover;
  }

  .footer_content_menu_heading h1 {
    text-align: start;
  }

  .footer_content_wrapper_box {
    justify-content: start;
  }

  .footer_menu_item_list {
    justify-content: start;
  }

  .copy_right {
    flex-direction: column;
  }
}

@media screen and (max-width: 575px) {
  .copy_right {
    margin-bottom: 60px;
  }
}
/* Footer End */
